---
ciscoRttMonCapability: 1.3.6.1.4.1.9.7.62
ciscoRttMonCapabilityRev1: 1.3.6.1.4.1.9.7.62.1
ciscoRttMonCapV12R0402ndT: 1.3.6.1.4.1.9.7.62.2
ciscoRttMonCapV12R0206thSX: 1.3.6.1.4.1.9.7.62.3
ciscoRttMonCapV12R0403rdT: 1.3.6.1.4.1.9.7.62.4
ciscoRttMonCapCRS1V3R3: 1.3.6.1.4.1.9.7.62.5
ciscoRttMonCapV12R0201SRB: 1.3.6.1.4.1.9.7.62.6